Bug 124869 - normal size view hard-set to 100%
Summary: normal size view hard-set to 100%
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-31 18:58 UTC by Teppo Turtiainen
Modified: 2013-03-06 03:40 UTC (History)
1 user (show)

Fixed In Version: fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-28 18:55:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Teppo Turtiainen 2004-05-31 18:58:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
Selecting View > Normal Size always changes the zoom level to 100%
instead of the default zoom level set in the preferences.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Change default zoom level to other than 100%
2. Select View > Normal Size


Actual Results:  Zoom level changes to 100%.

Expected Results:  Zoom level changes to the level set in the preferences.

Comment 1 Teppo Turtiainen 2005-07-28 18:55:59 UTC
Confirmed as fixed.



Note You need to log in before you can comment on or make changes to this bug.